{
  "id": 3377771,
  "name": "Emil N. Kiefer, appellee, v. Catherine M. Reis and Michael C. Reis, appellants. State Savings & Loan Association, appellee",
  "name_abbreviation": "Kiefer v. Reis",
  "decision_date": "1926-07-09",
  "docket_number": "",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 604,
    "ocr_confidence": 0.59,
    "sha256": "2504a6510b0317f83d27fb2746c2b09540231c14e458694cc9571be1c8a52b01",
    "simhash": "1:df830a31d80dbed8",
    "word_count": 96
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Emil N. Kiefer, appellee, v. Catherine M. Reis and Michael C. Reis, appellants. State Savings & Loan Association, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barry"
      }
    ],
    "attorneys": [
      "Turner, Holder & Bullington, for appellants. C. E. Pope and H. F. Driemeyer, for State Savings & Loan Ass\u2019n, appellee. Maurice V. Joyce and Louis P. Zerweek, for Emil N. ICiefer, appellee."
    ],
    "corrections": "",
    "head_matter": "Emil N. Kiefer, appellee, v. Catherine M. Reis and Michael C. Reis, appellants. State Savings & Loan Association, appellee.\nBill to foreclose mechanic\u2019s lien. Decree for complainants. Appeal from the Circuit Court of St. Clair county; the Hon. George A. Crow, Judge, presiding. Heard in this court at the March term, 1926.\nAffirmed.\nOpinion filed July 9, 1926.\nTurner, Holder & Bullington, for appellants. C. E. Pope and H. F. Driemeyer, for State Savings & Loan Ass\u2019n, appellee. Maurice V. Joyce and Louis P. Zerweek, for Emil N. ICiefer, appellee."
  },
  "file_name": "0643-02",
  "first_page_order": 675,
  "last_page_order": 675
}
